[lkml]   [1998]   [Sep]   [14]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: 2.0.36-pre9
    > Strange that nobody else has noticed, but "sys_bind" seems to be broken.
    > It does return "0" for an already used socket.

    Arghhh.. I bet thats what broke rlogin.

    > I am not so pleased with Alan blocking all egcs-related patches from kernel
    > 2.0.x. I am using development snatshopts and now egcs 1.1 on many machines
    > and haven't had any failure that could be blamed on egcs (having the known
    > kernel-bugs fixed of course).

    Thats the important biot "Having the known kernel bugs fixed". As the
    error message says

    #warning "This code is tested with gcc 2.7.2.x only. Using egcs/gcc 2.8.x needs"#warning "additional patches that have not been sufficiently tested to include by"
    #warning "default."
    #error "Remove this if you have applied the gcc 2.8/egcs patches and wish to use them"

    > I will setup a WWW-page with patches ASAP and try to put them on the egcs
    > FAQ-page, if possible. Are there any similar pages already floating around?

    If you do set up a "this is the patch set needed for egcs" web site please
    give me the URL and I'll including it in the #warning block above.


    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:44    [W:0.024 / U:5.560 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site